03-30-16 06:54 AM
1,058 ... 2728293031 ...
tools
  1. KenV54's Avatar
    NFC works on 799 radio?
    If you load it on 2639, no

    Posted via CB10
    Interesting--just like 859 radio on top of 2339 or 2639. NFC doesn't work--which is exactly what I'm looking to do, that is, to disable NFC completely so I can run my app that only runs when NFC is incapable of working, not just turned off.

    But--while 859 is fine on a Z10 100-3 and a SQW 100-1 Passport, 859 soft bricks a Passport SE SQW 100-4, or at least the one I've tried it on. And 859 cannot be loaded onto a SQW 100-4 even by autoloader.

    Apparently no one reading this thread has tried loading 799 on to a Passport SQW 100-4, or else they haven't reported on it. I'm afraid to load 799 on my SQW 100-4 because I don't want to soft brick the device and have to restore everything again.
    09-03-15 01:22 PM
  2. RubenDM's Avatar
    Interesting--just like 859 radio on top of 2339 or 2639. NFC doesn't work--which is exactly what I'm looking to do, that is, to disable NFC completely so I can run my app that only runs when NFC is incapable of working, not just turned off.

    But--while 859 is fine on a Z10 100-3 and a SQW 100-1 Passport, 859 soft bricks a Passport SE SQW 100-4, or at least the one I've tried it on. And 859 cannot be loaded onto a SQW 100-4 even by autoloader.

    Apparently no one reading this thread has tried loading 799 on to a Passport SQW 100-4, or else they haven't reported on it. I'm afraid to load 799 on my SQW 100-4 because I don't want to soft brick the device and have to restore everything again.
    Yeah the SE passport seems to be unaible to accept those radio or os files.
    Strange. It works perfect on my og passport...
    Maybe BlackBerry kind of blacklisted the lower os builds on the SE?

    Posted via CB10
    KenV54 likes this.
    09-03-15 01:28 PM
  3. KenV54's Avatar
    Yeah the SE passport seems to be unaible to accept those radio or os files.
    Strange. It works perfect on my og passport...
    Maybe BlackBerry kind of blacklisted the lower os builds on the SE?

    Posted via CB10
    I suspect you're right about the blacklisting--I didn't think of that. I was thinking it was some sort of hardware incompatibility, but if the hardware is identical on the SQW 100-1 and SQW 100-4, then it must be the blacklisting.
    09-03-15 02:08 PM
  4. RubenDM's Avatar
    I suspect you're right about the blacklisting--I didn't think of that. I was thinking it was some sort of hardware incompatibility, but if the hardware is identical on the SQW 100-1 and SQW 100-4, then it must be the blacklisting.
    SE an OG passport are identical in specs. Just a different case around it.
    So only blacklisting is left as an option

    Posted via CB10
    09-03-15 02:13 PM
  5. ptmh's Avatar
    I cannot load 799 or 859 radio in my Z30. With 2639 OS. Neither side load or autoloader. Autoloader does not complete installation, just connects then restarts phone. Side load with Sachesi soft bricks it, resulting in having to reload everything again...2339, then 2639 files and OS. Ah well. 2640 seems to be working ok.

    Posted via CB10
    09-03-15 03:06 PM
  6. jabia's Avatar
    Heard of the good battery associated with the 799 radio, tried loading it on my Z10 STL-1 unsuccessfully. Took a wild aim and tried a 10.2.1.2xxx radio. And I got this:
    OS 10.3.2.2639 for all devices-img_20150903_212613.png

    Posted via CB10
    09-03-15 03:38 PM
  7. RubenDM's Avatar
    Heard of the good battery associated with the 799 radio, tried loading it on my Z10 STL-1 unsuccessfully. Took a wild aim and tried a 10.2.1.2xxx radio. And I got this:
    Click image for larger version. 

Name:	IMG_20150903_212613.png 
Views:	2506 
Size:	110.6 KB 
ID:	369630

    Posted via CB10
    You cannot load radio's from other branches...
    It wil work for sms or so, no phonecalls

    Posted via CB10
    jabia likes this.
    09-03-15 03:41 PM
  8. jabia's Avatar
    You cannot load radio's from other branches...
    It wil work for sms or so, no phonecalls

    Posted via CB10
    So I realised. It runs pretty cool though, my phone hasn't been this cool in a while. I don't quite get the other branches reference though, could you please elaborate?

    I'm contemplating trying out a 10.3.1.15xx radio, will that work?


    Posted via CB10
    09-03-15 04:08 PM
  9. RubenDM's Avatar
    No.
    The branches always need a radio from the same branch.
    Let's say 10.2.1 always needs a 10.2.1 radio
    10.3.1 a 10.3.1 radio and the same with 10.3.2

    Within that branch, you can play with the radio's(although it seems that some people are unaible to do it).
    So you can try all the 10.3.1 radios with one 10.3.1 os.
    Same for 10.3.2 except the ones below 10.3.2.500 cause those are blacklisted.
    Also, with 10.3.2 when you use a radio file from the 10.3.2.xxx branch, it doesn't play well with the nfc if the os is 10.3.2.xxxx. So if you go to a OS version with 4numbers after the 10.3.2 you also need a radio from that 4number branch if you use nfc. If you don't need nfc, you can go ahead and try radio files with 3numbers after 10.3.2

    Hope it helped a bit.
    BTW to those who are unaible to load a lower radio version, did you guys get the 10.3.2 official? Cause i'm able to do it with all BlackBerry 10 devices i have here...q10,z10 and passport.
    Maybe the official update also blacklists lower files? (here we didn't get 10.3.2 official yet).


    Posted via CB10
    voiceover, jabia, RA-HA and 1 others like this.
    09-03-15 04:16 PM
  10. jabia's Avatar
    No.
    The branches always need a radio from the same branch.
    Let's say 10.2.1 always needs a 10.2.1 radio
    10.3.1 a 10.3.1 radio and the same with 10.3.2



    Posted via CB10
    Thanks, that was a really straightforward answer. I should add though that I switched to the 10.3.2.841 radio on my 19.3.2.2639 os and NFC still works fine for me.

    Thanks mate!



    Posted via CB10
    09-03-15 04:50 PM
  11. scouts36's Avatar
    I see that many are trying either. 799 or. 840 radio with this leak.. but most have passports!
    What would you recommend for a Classic running this leak (as for the radio version)?
    Thanks!

    Posted via CB10
    09-03-15 05:17 PM
  12. kgbbz10's Avatar
    I see that many are trying either. 799 or. 840 radio with this leak.. but most have passports!
    What would you recommend for a Classic running this leak (as for the radio version)?
    Thanks!

    Posted via CB10
    Those radios were for the Classic. The newer radios were for the Passport. I recommend you use one of the earlier ones for your Classic. It's done wonders for mine.

    BBClassic10.3.2.2639
    09-03-15 07:49 PM
  13. Technarch's Avatar
    It makes no sense to me that people are saying "oh yeah the newer build radios are for the passport".

    Like, a radio file is a radio file. It's like a graphics driver, it supports what it supports and what it doesn't it doesn't display..

    Posted via CB10
    09-03-15 07:54 PM
  14. kgbbz10's Avatar
    It makes no sense to me that people are saying "oh yeah the newer build radios are for the passport".

    Like, a radio file is a radio file. It's like a graphics driver, it supports what it supports and what it doesn't it doesn't display..

    Posted via CB10
    I'm going based off the fact that the 840 OS was dropped for the Classic and the 2339 OS was dropped for the Passport.

    BBClassic10.3.2.2639
    09-03-15 08:06 PM
  15. Technarch's Avatar
    I'm going based off the fact that the 840 OS was dropped for the Classic and the 2339 OS was dropped for the Passport.

    BBClassic10.3.2.2639
    That's not sound evidimentary logic either. The passport first shipped with 10.3.0.


    Posted via CB10
    09-03-15 08:23 PM
  16. kgbbz10's Avatar
    That's not sound evidimentary logic either. The passport first shipped with 10.3.0.


    Posted via CB10
    What are you talking about? 840 was specifically designed to work with the Classic and 2339 was specifically designed to work with the Passport. They are the same OS but released for the different phones, that's why there's so many different but the same currently released official build.

    BBClassic10.3.2.2639
    09-03-15 08:32 PM
  17. Technarch's Avatar
    What are you talking about? 840 was specifically designed to work with the Classic and 2339 was specifically designed to work with the Passport. They are the same OS but released for the different phones, that's why there's so many different but the same currently released official build.

    BBClassic10.3.2.2639
    When you use words like "specifically" that implies you are in possession of evidence or documentation that proves your case.

    Correlation is not causation. The passport shipped with 10.3.0 and carriers push 2339 w/2340 radio to the Classic.

    If indeed something was built for a specific device then a good programmer would implement a flag that says "if hardware does not match then do not boot".


    Posted via CB10
    09-03-15 09:18 PM
  18. kgbbz10's Avatar
    When you use words like "specifically" that implies you are in possession of evidence or documentation that proves your case.

    Correlation is not causation. The passport shipped with 10.3.0 and carriers push 2339 w/2340 radio to the Classic.

    If indeed something was built for a specific device then a good programmer would implement a flag that says "if hardware does not match then do not boot".


    Posted via CB10
    Dude, 840 was pushed by verizon for the classic. 2339 was pushed by Att for the passport and 2252 was pushed by Att for the Classic. You're making this way more complicated then it is.

    BBClassic10.3.2.2639
    09-03-15 10:48 PM
  19. AidenSurvival's Avatar
    As someone who uses T-Mobile, which radio version would you recommend?

    Would I be using Sachesi? And who has the download link?

    Typed on my posh black Classic.
    09-03-15 11:21 PM
  20. fibric's Avatar
    I am new to this topic of installing any non OTA OS on my BB Z10.

    What I'm curious about is that I can spot 3 files which match my device model Z10 STL 2 and 2 other files which may apply too.

    1. Z10STL234 autoloaer - OS 10.3.2.2639 Z10 STL - 234.exe.zip
    2. Debrick 8960 OS (Z10STL234/Q10/Q5/Z30/Classic) - qc8960.factory_sfi.desktop-10.3.2.2639-nto+armle-v7+signed.bar
    3. Radio Z10STL234 - qc8960-10.3.2.2640-nto+armle-v7+signed.bar
    4. Bar files newer than 2339 - Bar Files Newer Than 2339.7z
    5. 8960 Core - qc8960.factory_sfi-10.3.2.2639-nto+armle-v7+signed.bar


    I've read the guide guide-how-load-os-using-autoloader and did the a backup already. The autoloader exe is clear to start with but what about the bar files? And why are people in this thread here so thankful for downloading the bar files?
    09-04-15 02:22 AM
  21. RubenDM's Avatar
    I am new to this topic of installing any non OTA OS on my BB Z10.

    What I'm curious about is that I can spot 3 files which match my device model Z10 STL 2 and 2 other files which may apply too.

    1. Z10STL234 autoloaer - OS 10.3.2.2639 Z10 STL - 234.exe.zip
    2. Debrick 8960 OS (Z10STL234/Q10/Q5/Z30/Classic) - qc8960.factory_sfi.desktop-10.3.2.2639-nto+armle-v7+signed.bar
    3. Radio Z10STL234 - qc8960-10.3.2.2640-nto+armle-v7+signed.bar
    4. Bar files newer than 2339 - Bar Files Newer Than 2339.7z
    5. 8960 Core - qc8960.factory_sfi-10.3.2.2639-nto+armle-v7+signed.bar


    I've read the guide guide-how-load-os-using-autoloader and did the a backup already. The autoloader exe is clear to start with but what about the bar files? And why are people in this thread here so thankful for downloading the bar files?
    No need for the bar files if you run a autoloader

    Posted via CB10
    09-04-15 03:01 AM
  22. gariac's Avatar
    What are you talking about? 840 was specifically designed to work with the Classic and 2339 was specifically designed to work with the Passport. They are the same OS but released for the different phones, that's why there's so many different but the same currently released official build.

    BBClassic10.3.2.2639
    Is this documented?

    Posted via CB10
    09-04-15 04:03 AM
  23. x24008's Avatar
    OS 10.3.2.2639 for all devices-bbpp_scrsht_1.png
    OS 10.3.2.2639 for all devices-bbpp_scrsht_2.png

    I'm getting this error, on BlackBerry Passport (SQW100-1), but i'm able to make and receive calls, so is it a problem or fine?
    09-04-15 07:30 AM
  24. RubenDM's Avatar
    Click image for larger version. 

Name:	BBPP_SCRSHT_1.png 
Views:	2062 
Size:	21.3 KB 
ID:	369748
    Click image for larger version. 

Name:	BBPP_SCRSHT_2.png 
Views:	2052 
Size:	26.2 KB 
ID:	369749

    I'm getting this error, on BlackBerry Passport (SQW100-1), but i'm able to make and receive calls, so is it a problem or fine?
    Did it finally load?
    If you look at your version number?
    You installed by clicking 'install file' not folder?

    Posted via CB10
    09-04-15 07:32 AM
  25. Matrixval's Avatar
    This is BB not Samsung or Apple,BB screwed it self up releasing different models of the same phone(STL1-5,SQN1-5 and so on) using not only different bands and regions but hardware too,here come inconsistency in every thing,OS behavior,WI FI,Radio and so on.There is no specific release for specific model,840 been released for classic and what about 2252 that been released in Canada for the same Classic,Q10.2339 just had bug fix for Passport and nothing new.When we talk about the Classic or Passport we are talking about the name only but not about the model,if some one says"799 Radio the best for Classic?????"should add FOR ME,bcs his neighbor straggle using the same Classic and 799 Radio.Install it and try for your self,only this way will work,here we show the way but you take the walk.Hm,heared it some where.Thanks for reading.


    Q10-5 10.3.2.2639/2640 and still love it
    09-04-15 07:33 AM
1,058 ... 2728293031 ...

Similar Threads

  1. The HUB is all that matters...
    By Mithrandrost in forum General BlackBerry Discussion
    Replies: 7
    Last Post: 08-29-15, 05:34 AM
  2. Replies: 2
    Last Post: 08-29-15, 02:13 AM
  3. Replies: 3
    Last Post: 08-28-15, 08:26 PM
  4. How to install the new os with sachesi ?
    By Emilian Zace in forum BlackBerry Z10
    Replies: 2
    Last Post: 08-28-15, 06:44 PM
LINK TO POST COPIED TO CLIPBOARD